<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Pentabarf 0.2.6 released" date="2006-07-24T15:22:01" author="Sven">
  <image title="Pentabarf Logo">pentabarf.png</image>
  <p>
  Gestern abend wurde Pentabarf 0.2.6 released. In der neuen Version gibt es mehrere Verbesserungen am Submission-Interface, die Installation von Pentabarf wird durch ein Makefile erleichtert und man kann Events jetzt auch vom Web-Interface aus löschen.
  Den kompletten Changelog findet man im <link href="http://pentabarf.org/Changelog/0.2.6">Pentabarf-Wiki</link>.
  </p>
</item>
